lastAccountName: mjm
timestamps:
  login: 1550408234777
  lastteleport: 1550408542566
  logout: 1550408698349
  kits:
    start: 1550408058711
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1545.699999988079
  y: 52.0
  z: 1453.300000011921
  yaw: 310.72604
  pitch: 80.94378
logoutlocation:
  world: world
  x: -1268.5147549825901
  y: 77.0
  z: 1289.9146306252387
  yaw: 178.71487
  pitch: 11.898718
homes:
  home:
    world: world
    x: -1519.9750194356375
    y: 64.0
    z: 1464.5921192383553
    yaw: 272.3341
    pitch: 27.18693
